{% extends 'base.html.twig' %}

{% block title %}Transferencias{% endblock %}

{% block body %}
    <h1>Transferencias</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ transferencia.id }}</td>
            </tr>
            <tr>
                <th>Estado</th>
                <td>{{ transferencia.estado }}</td>
            </tr>
            <tr>
                <th>Fecha</th>
                <td>{{ transferencia.fecha ? transferencia.fecha|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>Saldo</th>
                <td>{{ transferencia.saldo }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('transferencias_index') }}">back to list</a>

    <a href="{{ path('transferencias_edit', {'id': transferencia.id}) }}">edit</a>

    {{ include('transferencias/_delete_form.html.twig') }}
{% endblock %}
